Fix plugin dependency tests when using npm >= 5
authorRaphael von der Grün <raphinesse@gmail.com>
Wed, 13 Mar 2019 15:27:51 +0000 (16:27 +0100)
committerRaphael von der Grün <raphinesse@gmail.com>
Wed, 13 Mar 2019 15:27:55 +0000 (16:27 +0100)
commit8b4896faefcfee7aeb922ca9cf361044bf23b85d
tree508fe355ed792f79e7a03e2b8c56b202ccaca49b
parentb22830a9fb4ea42048bd71955633cdcbf56d4016
Fix plugin dependency tests when using npm >= 5

npm >= 5 automatically prunes any unsaved packages during installation
(see https://github.com/npm/npm/issues/16853). Therefore, installing
platforms and plugins without saving them to package.json is essentially
broken right now.
integration-tests/fetch.spec.js